Avidemux Forum

Legacy => Stable branch (2.4) discussion => Topic started by: mean on December 13, 2006, 07:47:36 pm

Title: Building QT4 version of avidemux
Post by: mean on December 13, 2006, 07:47:36 pm
For debian :
automake 1.9 + QT4 -dev

./configure  --with-jsapi-include=/usr/include/mozjs/  --with-qt-dir=/usr --with-qt-include=/usr/include/qt4 --with-qt-lib=/usr/lib/qt4